
Figure - Bug #114563
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】 进入恢复出厂设置页面，再返回，页面内容整体下移
2022-12-14 15:31 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0058.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Reproducibility: Every time Fixed Version: 2022-12-27

Test Type: IT Root cause: 恢复出厂设置页面特殊样式导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-系统-重置选项-恢复出厂设置页面

2、点击页面左上角的返回按钮

【预期结果】

2、正常返回到上一级页面，页面显示无异常

【实际结果】

2、返回上一级页面后，页面内容整体下移

History

#1 - 2022-12-14 16:37 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2022-12-14 19:03 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#3 - 2022-12-22 16:39 - CD FW-王伟

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#4 - 2022-12-27 18:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

172516 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
#5 - 2022-12-27 18:41 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-27

- Root cause set to 恢复出厂设置页面特殊样式导致。

■ Current conclusion

已处理。

■ My analysis

恢复出厂设置页面特殊样式导致，去除页面的全屏属性设置。

■ Next action

测试验证。

#6 - 2022-12-28 10:44 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

12.28

验证通过

#7 - 2022-12-28 10:45 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
